a, a:visited
{
   color: #333;
}

a:hover
{
   color: #e89800;
}

blockquote p
{
	text-indent: 0;
	text-align: center;
}

body	
{

  /* grey striped background */
   background:#ddd url(http://hiroc.lpl.arizona.edu/images/offwhitestripes.gif) top left repeat;
   
   /* "softened" text color */
   color: #222;
   
   /* no margin between browser window and page body */
   margin: 0px;
   
   /* necessary for IE 5 centering of content */
   text-align: center;
   
   /* Sans font families */
   font-family: Verdana,"Bitstream Vera Sans",Tahoma,Arial,Helvetica,sans-serif;
   
   height: 100%;
   
}

em.caption
{
	display: block;
	text-align:center;
	font-size:small;
}

html
{
    height: 100%;
}

img.thumb
{
   float: right;
   margin: 0 0 10px 10px;
}

p
{
	text-align: justify;
	text-indent: 3em;
}

table.products
{
   font-size: x-small;
}

table.products th
{
   border-bottom: 1px solid #333;
}

table.products td
{
   border-bottom: 1px dotted #333;
}

#logo
{
   width: 800px;
   height:129px;
   /* match page border */
   border: 1px solid #888;
}

#mast
{
	margin:10px 0 0 0;
}

#main	
{
   /* 2-column trick */
   float: left;
   
   margin: 0;
   
   padding: 0 10px 0 10px;
      
   width: 532px;	 
   
   text-align: left;
}

#page	
{

   /* white background */
   background: white;
   
   /* space away from page margin */
   margin: 4px auto;
   
   /* no padding */
   padding: 0;
   
   /* darker grey margin */
   border: 1px solid #888;
   
   /* width to match banner graphic */
   width: 800px;

}

#path
{
	font-size:small;
	margin:0;
}

#side	
{
   padding: 10px 10px 10px 0;
   background: transparent; 
   height:90%;
   text-align:center;
}

#side li
{
	list-style: none;
}

#side p
{
	font-size:small;
	text-indent:0;
}

#side strong
{
	font-size:x-small;
	/*border-bottom:1px solid #333;*/
}

#side table
{
   margin: 11px 0 33px 0;
}


#foot
{
   border-top: 1px solid #ccc;
   color: #666;
   background: #ddd;
   padding: 5px 7px 7px 10px;
   text-align: left;
   clear: both;
   font-size: x-small;
   font-style:italic;	
}

.red
{
	color:red;
}	
